﻿/* KALENDERGITTER FÜR SEITENINHALT */

.gce-page-grid .gce-calendar .gce-caption{ /* Caption at top of calendar */
	color:#333333;
	text-align:center;
}

.gce-page-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	color:#CCCCCC;
}

.gce-page-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	border:1px solid #CCCCCC;
	text-align:center;
	width:14.29%;
	padding:0;
}

.gce-page-grid .gce-calendar td{ /* Day table cells */
	border:1px solid #CCCCCC;
	text-align:center;
	height:80px;
	vertical-align:middle;
	padding:0;
}

.gce-page-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	color:#333333;
	cursor:pointer;
}

.gce-page-grid .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-page-grid .gce-calendar .gce-day-number{ /* Day number span */
	font-size:2em;
}

.gce-page-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#DDDDDD;
}

.gce-page-grid .gce-calendar .gce-next,
.gce-page-grid .gce-calendar .gce-prev{ /* Previous and next month links */
	cursor:pointer;
	display:inline-block;
	width:3%;
}

.gce-page-grid .gce-calendar .gce-month-title{ /* Month title */
	display:inline-block;
	width:90%;
}

.gce-page-grid .gce-calendar th abbr{ /* Day letter abbreviation */
	border-bottom:none;
}

/* LISTE FÜR SEITENINHALT */

.gce-page-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-page-list .gce-list p span,
.gce-page-list .gce-list div span{ /* Der Text vor info, 'Wann: Wo: Beschreibung:' u.s.w. */
	color:#999999;
	font-size: 12px; /* Seiten Liste */
}

.gce-page-list .gce-list div{ /* Der Text für den Termininhalt */
	font-size: 13px; /* Seiten Liste */
	color: #373737;
}

.gce-page-list .gce-list .gce-list-event{ /* The event title */
	background-color:#DDDDDD;
}

.gce-page-list .gce-list .gce-list-title{ /* The title (not the same as event title) */
	font-weight:bold;
}

.gce-page-list .gce-list ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

/* WIDGET GRID */

.gce-widget-grid .gce-calendar .gce-caption{
	text-align:center;
}

.gce-widget-grid .gce-calendar{ /* Main calendar table */
	width:100%;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
}

.gce-widget-grid .gce-calendar th{ /* Day headings (S, M etc.) */
	width:14.29%;
	border:1px solid #CCCCCC;
	text-align:center;
}

.gce-widget-grid .gce-calendar td{ /* Day table cells */
	color:#CCCCCC;
	width:14.29%;
	border:1px solid #CCCCCC;
	text-align:center;
}

.gce-widget-grid .gce-calendar .gce-has-events{ /* Table cells with events */
	cursor:pointer;
	color:#666666;
}

.gce-widget-grid .gce-calendar .gce-today{ /* Table cell that represents today */
	background-color:#075A84;
}

.gce-widget-grid  .gce-calendar .gce-event-info{ /* Event information */
	display:none; /* Important! */
}

.gce-widget-grid  .gce-calendar .gce-next,
.gce-widget-grid  .gce-calendar .gce-prev{ /* Prev and next month links */
	cursor:pointer;
	display:inline-block;
	width:5%;
}

.gce-widget-grid .gce-calendar .gce-month-title{ /* Month title in caption at top of table */
	display:inline-block;
	width:80%;
}

.gce-widget-grid .gce-calendar th abbr{ /* Day name abbreviations */
	border-bottom:none;
}

/* WIDGET LIST */

.gce-widget-list .gce-list p{ /* Each piece of information in the list */
	margin:0;
}

.gce-widget-list .gce-list p span,
.gce-widget-list .gce-list div span{ /* Der Text vor info, 'Wann: Wo: Beschreibung:' u.s.w. */
	color:#999999;
	font-size: 10px; /* Widget Liste */
}

.gce-widget-list .gce-list div{ /* Der Text für den Termininhalt */
	font-size: 11px; /* Widget Liste */
	color: #373737;
}

.gce-widget-list .gce-list .gce-list-event{ /* The event title */
	background-color:#DDDDDD;
	/*font-size: 10px;  Widget Liste */
}

.gce-widget-list .gce-list .gce-list-title{ /* The title (not the same as event title) */
	font-weight:bold;
}

.gce-widget-list .gce-list ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

/* WIDGET MINIKALENDER TOOLTIP */

.gce-event-info{ /* Tooltip container */
	background-color:#FFFFFF;
	border:1px solid #333333;
	max-width:300px;
	z-index: 100000;
}

.gce-event-info .gce-tooltip-title{ /* 'Events on...' text */
	margin:5px;
	font-weight:bold;
}

.gce-event-info ul{ /* Events list */
	padding:0;
	margin:5px;
	list-style-type:none;
}

.gce-event-info ul li{ /* Event list item */
	margin:10px 0 0 0;
}

.gce-event-info ul li p{ /* Each piece of information */
	margin:0;
}

.gce-event-info ul li p span,
.gce-event-info ul li div span{ /* Der Text vor info, 'Wann: Wo: Beschreibung:' u.s.w. */
	color:#999999;
	font-size: 10px; /* Widget Minikalender */
}

.gce-event-info ul li div{ /* Der Text für den Termininhalt */
	font-size: 11px; /* Widget Minikalender */
	color: #373737;
}

.gce-event-info .gce-tooltip-event{
	/* The event title */
	background-color: #DDDDDD;
	font-weight: bold;
}

/* KALENDERFARBE */

.feed-1{ /* Hauptkalender */
	background-color:#D06B64;
	color:black;
}

.feed-2{ /* Training */
	background-color:#FAD165;
	color:black;
}

.feed-3{ /* Sektionswetkämpfe */
	background-color:#F83A22;
	color:black;
}

.feed-4{ /* Gruppenwettkämpfe */
	background-color:#4986E7;
	color:black;
}

.feed-5{ /* Jugendkurse */
	background-color:#7BD148;
	color:black;
}

.feed-6{ /* Feldschiessen */
	background-color:#CCA6AC;
	color:black;
}

.feed-7{ /* Obli. Bundesprogramm */
	background-color:#AC725E;
	color:black;
}

.feed-8{ /* Festzelt */
	background-color:#A47AE2;
	color:black;
}

.gce-list-titile{
	font-size: 12px;
}